Subject: [Shawn O'Donnell: Australian MUDs banned]

From: Pavel Curtis <[email-masked]>
Date: Fri, 15 May 1992 11:24:44 -0700

------- Start of forwarded message -------
Date:	Tue, 12 May 1992 11:02:42 -0700
From:	Shawn O'Donnell <[email-masked]>
Subject: Australian MUDs banned

So it seems that Australian MUDs aren't banned--it's the Australians'
use of the NASA/AARNet satellite link for non-academic MUD traffic
that's banned.

What's so terrible about that?  

I have a number of hobbies and diversions, and I enjoy direct or
indirect state subsidies on some of them.  On others I enjoy the
economic externalities of others' activities.  I can complain when the
state cuts funding for MDC hockey rinks, and I can grumble when my
neighbor stops planting flowers along our property line.  But I have
no "right" to expect I'll enjoy artificially cheap fun in perpetuity.

If my research leaches off of some one else's funding, then good
for me.  But when that someone else has generously made resources
available to all comers, but can no longer afford to do so, then I
should think about getting a research budget of my own.

The 90s promise to be an austere period, and we can expect all
institutions, public and private, to cut expenses.  I don't know how
much we in the US spend on maintaining computer communications, and I
don't know what portion of the traffic is for entertainment.  Whatever
the numbers are, you can be sure that in the coming years we'll all be
enjoying fewer free lunches, digital or otherwise.

- --Shawn
------- End of forwarded message -------